RubyGems Navigation menu

Reverse dependencies for eth Latest version of the following gems require eth

ethereum.rb 2.5

Ethereum.rb is Ruby Ethereum client using the JSON-RPC interface. Provides interface fo...

189,301 Downloads

magic-admin 0.1.4

The Magic Admin Ruby provides convenient ways for developers to interact with Magic API...

137,685 Downloads

mixin_bot 0.11.3

An API wrapper for Mixin Nexwork

61,895 Downloads

etherlite 0.5.2

Ethereum integration for ruby on rails

41,693 Downloads

sila-ruby 0.0.25

Ruby implementation of the Sila API

31,709 Downloads

bip44 0.2.18

A ruby library to generate Ethereum addresses from a hierarchical deterministic wallet ...

31,245 Downloads

indium 0.3.2

Library for querying/posting transactions from the Indium network

20,992 Downloads

bip44-extended 0.2.26

A ruby library to generate Ethereum addresses from a hierarchical deterministic wallet ...

17,012 Downloads

cryptocoin_payable 1.4.5

Cryptocurrency payment processor

15,677 Downloads

coin-address-validators 0.0.9

Validators for btc, bch, ltc, eth, xrp addresses

15,196 Downloads

silkey-sdk 0.1.0

Silkey SDK for Ruby.

6,522 Downloads

siwe 2.0.0

Sign-In with Ethereum library implementation

6,228 Downloads

dcp.rb 1.0.1

A gem which provides message signing functionality for DCP messages in Ruby. May be upd...

4,298 Downloads

omniauth-ethereum 0.2.0

Authentication Strategy for OmniAuth to authenticate a user with an Ethereum account

2,573 Downloads

etherdev 0.1

A clean and simple development framework for Ethereum development and deployment

1,866 Downloads

evm_client 0.1.0

EvmClient is Ruby Ethereum client using the JSON-RPC interface. Provides interface for ...

1,758 Downloads

magiclink_admin_sdk 0.1.0

Admin SDK for Magic.link

1,303 Downloads

omniauth-nft 0.1.0

OmniAuth strategy for authenticating via NFT ownership

1,062 Downloads

Total downloads 527,273

For this version 150

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.7, < 4.0

Links: